## Android Studio 3 gitignore file
## It ignores also config files for making full portable into different computers
#built application files
*.apk
*.ap_

# files for the dex VM
*.dex

# Java class files
*.class

# generated files
bin/
gen/

# Local configuration file (sdk path, etc)
local.properties

# Windows thumbnail db
Thumbs.db

# OSX files
.DS_Store

# Android Studio
*.iml
.idea
#.idea/workspace.xml - remove # and delete .idea if it better suit your needs.
.gradle
app/build/
app/release/
build/
.navigation
captures/
output.json #Since Android Studio 3.0

#NDK
obj/
.externalNativeBuild

#Admob strings
app/src/main/res/values/admob.xml